### Method

# GcrUi CollectionModel change_selected

#### Declaration [src]

    void
    gcr_collection_model_change_selected (
      GcrCollectionModel* self,
      GtkTreeIter* iter,
      gboolean selected
    )

#### Description [src]

Set whether a given row is toggled selected or not.

#### Parameters

`iter`

  Type: `GtkTreeIter`

  The row.

  The data is owned by the caller of the function.

`selected`

  Type: `gboolean`

  Whether the row should be selected or not.